Installation

Download

Loomie is on both iOS and Android.

Versions Support

We support Android back to 9.0 (Pie). We do not (currently) support tablets.

We support iOS 13.0, minimum iPhone 6S, 6S Plus and iPhone SE